$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -3200000.0
    - - -800000.0
      - -3200000.0
    - - -800000.0
      - -3300000.0
    - - -700000.0
      - -3300000.0
    - - -700000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: a1fd51c2-1a86-4724-bc7b-d7e3d69a9255
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - e7fa0647-4344-4e74-964f-7d3d2fe337d9
  - ed5c4ea5-b93b-463d-9be6-b7de814c8d2f
  - 84956373-78cd-494d-9a9b-ddb7f40ad71a
  - 95fa2dda-8d67-4cd7-bb1a-433cf5d228e9
  - 76c3d4df-d392-4331-a19e-e4df863456ba
  - 3dfcfa2c-574f-4e0c-9028-48e4a7eafc6a
  - 8457c410-9514-43cd-a141-b3e97d22deed
  - 8fb630bc-67f5-4c35-8c77-bc1dc05bbce9
  - 91c52c5a-55b2-44cc-9254-eca5e394c230
  - 2d608dff-2d5d-46c9-8a34-c98f98d27515
  - 1e51654e-c56d-4155-ac2a-1e33b1ef87af
  - c0177fc0-4b94-4de2-91e8-77ccb9e6a4d2
  - f7f444b8-f84e-48ed-a339-2b24cfd5a8a9
  - 24f5a6c0-42af-4657-acf6-7f96af5af546
  - 46613471-743e-48b1-87db-da5f8af312ad
  - f450aabd-3ea2-46ff-a775-2d4a852d2ea8
  - e5309dec-41a0-424c-970a-a0b5fd80ebdf
  - a88f33ba-f45d-4115-b060-c136723e9df6
  - 03b5b623-1b48-4e41-8332-d434fc061451
  - c9bb59fb-17ee-47f7-a469-bbf2d03f8d33
  - 01a1f4af-d6f4-4f23-a782-918e04b42005
  - 205d4eb3-2eba-4b7f-975b-2f50c8a44f5c
  - b45482d2-9490-4d98-9ce4-2875acdbe3e0
  - e1878c94-3aba-4cad-9f4b-928d95694f2c
  - 11b9a52a-cb69-43b8-aa6f-141ce96bb4c0
  - a614388a-fe09-4bee-ad3a-3df08a86f63b
  - 1044b94d-7ae6-47a1-a4d8-6a72923a379c
  - 8a900eb8-494b-42ea-a14b-e9411c22c6eb
  - 5482cd7e-dde8-4825-9cdf-7054c8da86fc
  - c54a31c1-a11d-4b37-b744-d1029f385113
  - f8a1e389-ee58-4718-8263-a3872c61777a
  - ea5f97fa-a637-4239-bf90-2a6a4383dcce
  - 61f774e0-6c92-4627-bc87-631b06ce90be
  - 0ca7bf18-a821-4ddf-a147-ee0f05303ddb
  - 352243f0-5e02-4a73-bd95-5149711f904d
  - 41eb6ef2-8ca7-4bfc-be8f-ef2377b6805c
  - 44cebe5f-3676-4a90-bc47-003b3b07e5b1
  - 2af5f8db-6ad6-4e8e-b800-57aed090e8b0
  - e1cabc11-1081-47ed-9dcb-a73990051efc
  - 788d4d60-f9d6-4395-9518-38df9d492625
  - 588a8e36-ae82-4a99-9cb3-1759a016354a
  - 921c0903-5a48-410c-b94a-7d46c35adec9
  - 7de21127-6e01-4a6f-9768-fd16e67f0db7
  - 572abb97-b7c2-4897-9cf4-43bc8e7db072
  - 90fdd942-7482-4323-87c7-af35e39a9542
  - c1aa50a6-8167-470c-b05b-c1889834efc1
  - 10ec458e-594c-458d-b05d-72030991efac
  - 45305137-0268-4192-85e1-83b5e8a558d2
  - 5ef60428-f785-4705-b287-2f643b201ecb
  - fb67e8d3-6afe-4203-8cac-d092bba8376c
  - 4186f970-055e-418d-847f-70a24a125289
  - 48ac2097-0240-4fdf-a484-65be3a198313
  - 32ea2183-1a8e-41c4-a1d6-7dc8de49cf41
  - ac18952e-d68c-4320-a273-a93d526b80bc
  - 3677c96f-28a6-46ae-8c94-633b724e3ba8
  - adf23ffc-822b-4781-b4f5-aab260f3245d
  ls5_nbart_geomedian_annual:
  - 0ac47bd4-0ac9-4597-b6fe-967ead87d590
  ls5_nbart_tmad_annual:
  - 7c6ea8d9-a147-4be2-be86-b100486bb955
  wofs_albers:
  - edb34283-69c3-4261-90fa-07f7c07e6057
  - 660b52db-f337-454f-80e4-ebe294b0e5b1
  - 587d84d0-5fe4-4790-ac6e-bccaaba396bd
  - fd0e7570-df77-4cef-a0b9-3075a0325c06
  - 4b5af423-77fd-4566-b235-9d13afffc14e
  - 92bff7d1-bd7b-45fc-8b4b-135b4e65c592
  - bd3a3c24-c4ee-4459-b425-0d74b0f4c109
  - e8dc6a61-9c34-4075-9aa2-3b432053f81e
  - 339d11d9-b311-4135-b9e0-075edd4ebc89
  - 3c3d909a-4dfb-4fac-9887-94a3fc8f45a4
  - 9fdf14a3-1121-4a65-9c0f-273e1d722515
  - 3b93a96d-9dce-4238-b5fa-48048b4b590a
  - 9cd5a463-6bc2-4737-af0f-80206a134276
  - 73bd00dd-6ed3-4f30-9d77-896ce4070373
  - 772fdef2-a1f5-4a48-82b0-13bd8b653d5d
  - 26dcea2a-e12e-4883-8cd2-841ee14274a8
  - 7decbf0e-7b45-4167-bda9-883599956ae2
  - f38bdcde-d60b-4763-8e79-c56246dff855
  - df45cbf2-f7d3-4fe9-ad6d-289817b1aede
  - 8b2495f1-3ba8-4e65-b0b1-7215fccd89da
  - aa5af367-eff4-421b-8706-6b951715fb36
  - 51c09cfa-c4f6-456e-97d4-f2a327218192
  - 1cd9cc0e-cd46-4890-aeaf-8e52b67699ee
  - a1d9bffc-6f93-486c-96a5-d52489ac1efd
  - 7fa42549-106d-460c-a260-e826b481e6fb
  - 5a61c25e-8565-4336-b908-f9490517455b
  - b31e72cb-e43e-4733-ae2a-eea3c57913d2
  - 97281524-aa3b-4e0e-b360-de8b26292b91
  - e355347c-24b9-476c-8ce8-b1be690d9cda
  - 666d2f7b-19cd-4393-8a83-7398cbbe8f31
  - ef56e083-35d3-4cd3-8901-00b5f4be4d83
  - b639bbe3-0e36-4446-9579-c4a8bd7b6263
  - 5f35838c-44a6-4a0d-ac9f-32b38215eb3a
  - dcaf4bb2-74bf-47a7-b625-bbc30ec235df
  - 918ce73a-7923-42cf-a319-12068e12af26
  - f1f4d610-d219-4046-b6e2-87506dd58bb4
  - 5102a4e6-5d4a-4069-8e6b-9ce20badd642
  - 3e3b7dbb-1d25-4893-b388-f3dfc79e82c9
  - f7faccc4-8dd0-4752-84cf-d540db6e4c59
  - e2eb6a0a-fdcf-4628-87c0-ac3e2dc4551c
  - 9105a780-79db-4fd3-ad20-1c4be6f359ca
  - 31791ede-54c8-49ce-805e-06960d55060b
  - 9c7e1c8f-4ce2-4595-9137-33bc704d6a1c
  - 14311478-ef3a-470c-bfac-73009bfbff63
  - 080ac31f-86bf-4059-a28c-1f88fd2064b4
  - 751b9498-ce7a-4c62-9ee8-544612d0acfb
  - 413df69d-e66a-4d4d-8606-58c2320a5c7d
  - d69b533e-2940-4d50-a5de-79338f487aa9
  - 2e1909d3-e3e2-4e00-ab3c-3bca148af0dc
  - 6e1ac144-6607-4f96-acdd-28e2a29e2705
  - 5127c9bb-0ffa-41a0-a8c5-ee8df7d90aa4
  - 3dad7b4c-f130-4cfa-98b5-a3c8a20cbcdc
  - 4670b19c-f53e-43cb-b748-f0b5592f2284
  - e4470442-91dd-4033-aed6-1cf38c7d3ed2
  - 52eae558-315a-44bc-9691-5c5ed00a5d8e
  - d19f5e9c-0cc4-434d-be94-b81e51792ab9
  wofs_annual_summary:
  - 7a7f7189-36c9-446d-b044-c654c4e99535
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-33_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:28:24.150952Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
